Groundeddocs
ReferenceAdmin

All users (platform admins and auditors), with how many teams each belongs to

GET/v1/admin/users

Query Parameters

q?string

Case-insensitive substring match

Lengthlength <= 200
role?string

Value in

  • "none"
  • "platform_admin"
  • "platform_auditor"
status?string

Value in

  • "active"
  • "suspended"
cursor?string

nextCursor from the previous page

limit?integer
Range1 <= value <= 200
Default50

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/admin/users"
{  "data": {    "items": [      {        "revision": 0,        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "email": "string",        "displayName": "string",        "platformRole": "none",        "status": "active",        "createdAt": "2019-08-24T14:15:22Z",        "lastLoginAt": "2019-08-24T14:15:22Z",        "teamCount": 0      }    ],    "nextCursor": "string"  }}